/*
Theme Name: 	Cavendish Nuclear Child Theme
Theme URI: 		http://frankgresslin.net
Description: 	This is a child theme development project
Author: 		Frank Gresslin
Author URI: 	http://frankgresslin.net
Template:		dt-the7
Version: 		1.7
Text Domain: 	include
*/



/* HIGHLIGHT & SHARE PLUGIN, send to friend page */

#has_form {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #e9ecef;
}

#form-wrapper {
	width: 80%;
	max-width: 500px;
	background: #fff;
	padding: 50px 50px 0px 50px;
	border-top: 10px solid #212529;
	border-bottom: 1px solid #212529;
}

#form-wrapper:before {
	content: 'Sent this article to a friend';
	font-weight: 700;
	font-size: 24px;
	display: block;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 35px;
	font-family: sans-serif;
}

#form-wrapper:after {
	content: '';
	display: block;
	width: 50px;
	height: 50px;
	background: url(assets/images/favicons/favicon.ico) no-repeat center bottom;
	background-size: 50px auto;
	position: relative;
	left: 50%;
	margin-left: -25px;
	bottom: -80px;
}

#form-wrapper #your_name,
#form-wrapper #your_email,
#form-wrapper #your_subject,
#form-wrapper #email,
#form-wrapper #submit {
	width: 80%;
	line-height: 30px;
	padding: 5px 10px;
	font-size: 16px;
}

#form-wrapper #submit {
	border: none;
	color: #fff;
	background: #d70000;
	font-size: 16px;
	text-transform: uppercase;
	transition: background 0.3s ease 0s; 
}

#form-wrapper #submit:hover {
	background: #b30000;	
}
